Make WordPress Core

Changeset 57098


Ignore:
Timestamp:
11/09/2023 01:47:37 AM (4 months ago)
Author:
peterwilsoncc
Message:

Post WordPress 6.4.1 version bump.

Location:
branches/6.4
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • branches/6.4/package-lock.json

    r57080 r57098  
    11{
    22    "name": "WordPress",
    3     "version": "6.4.1",
     3    "version": "6.4.2",
    44    "lockfileVersion": 2,
    55    "requires": true,
     
    77        "": {
    88            "name": "WordPress",
    9             "version": "6.4.1",
     9            "version": "6.4.2",
    1010            "license": "GPL-2.0-or-later",
    1111            "dependencies": {
  • branches/6.4/package.json

    r57080 r57098  
    11{
    22    "name": "WordPress",
    3     "version": "6.4.1",
     3    "version": "6.4.2",
    44    "description": "WordPress is open source software you can use to create a beautiful website, blog, or app.",
    55    "repository": {
  • branches/6.4/src/wp-includes/version.php

    r57096 r57098  
    1717 * @global string $wp_version
    1818 */
    19 $wp_version = '6.4.1-src';
     19$wp_version = '6.4.2-alpha-57098-src';
    2020
    2121/**
Note: See TracChangeset for help on using the changeset viewer.